Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Mr_Dennis
Explorer

R77.30_internet error: no product eligible for update, check db version

Hi everyone,

 

When I perform an IPS update on R77.30 version.
I have seen a display smartdashboard the following: "internet error: no product eligible for update, check db version"
I am not sure how to fix it?
Please help me.

 

update_IPS.jpg

0 Kudos
4 Replies
Danny
Champion
Champion

It says ‚Internal‘ error, not Internet error. Also R77.30 is Out of Support, upgrade to a R80.x release.

Besides that, I recommend to clean the IPS database as described in sk100404.

0 Kudos
PhoneBoy
Admin
Admin

We should still be providing IPS signatures for R77.30, even though it is formally out of support.
But I agree, this is probably an IPS Database corruption issue.
Either that or some sort of entitlement issue which you should resolve with TAC.
0 Kudos
Tim_Sueck
Participant

Any guess on how long signatures will be developed for R77.30? I'm pushing within my org to upgrade, and an idea of the roadmap would be helpful.

0 Kudos
PhoneBoy
Admin
Admin

While I haven't seen a specific statement about it, I don't believe we are discontinuing IPS signatures for R77.x any time soon.
Current SMB appliances still use R77.x signatures as do Scalable Platforms not running R80.20SP.
0 Kudos